@charset "UTF-8";
.swiper-slide img {
  width: 100%; }

.top {
  background: #FFFFFF;
  border-bottom: 1px solid #EDEDED;
  height: 95px; }
  .top .logo {
    width: 195px;
    height: 38px; }
  .top .tab-menu {
    font-size: 18px;
    width: calc(100% - 240px);
    justify-content: flex-end; }
    .top .tab-menu li {
      font-weight: bold;
      margin: 0 4%; }
    .top .tab-menu .current2 a {
      color: #00B386;
      position: relative; }
      .top .tab-menu .current2 a::after {
        width: 33px;
        height: 4px;
        border-radius: 2px;
        background: #00B386;
        content: '';
        position: absolute;
        left: 20%;
        bottom: -10px; }

.pubTit {
  margin: 50px 0; }
  .pubTit .tit {
    font-size: 42px;
    font-weight: 700;
    text-align: center; }
  .pubTit .line {
    margin: 30px auto;
    width: 71px;
    height: 5px;
    background: #00B386;
    display: block; }

.four {
  flex-flow: row wrap; }
  .four .item {
    padding: 26px;
    align-items: flex-start;
    box-sizing: border-box;
    width: calc(50% - 40px);
    margin: 15px 15px 15px;
    background: #fff;
    box-shadow: 1px 0px 3px 3px rgba(0, 0, 0, 0.05); }
    .four .item .icon {
      max-width: 100px; }
    .four .item .rightTex {
      width: calc(100% - 120px);
      margin-left: 20px; }
      .four .item .rightTex .tit {
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 10px; }
      .four .item .rightTex .text {
        font-size: 16px;
        line-height: 1.5;
        color: #000; }
      .four .item .rightTex .more {
        display: block;
        margin-top: 20px;
        text-align: right; }

.cp_list {
  flex-flow: row wrap;
  padding: 0 20px;
  box-sizing: border-box; }
  .cp_list .item {
    width: calc(25% - 20px);
    border: 1px solid #D9D9D9;
    transition: all 0.3s;
    border-radius: 15px;
    background: #FFFFFF;
    overflow: hidden;
    margin: 10px 10px 10px; }
    .cp_list .item .img {
      width: 100%; }
    .cp_list .item .btmBox {
      padding: 14px;
      box-sizing: border-box; }
      .cp_list .item .btmBox .nameBox .font {
        width: calc(100% - 45px); }
        .cp_list .item .btmBox .nameBox .font .tit {
          font-size: 20px;
          color: #000000;
          font-weight: bold; }
        .cp_list .item .btmBox .nameBox .font .unit {
          font-size: 14px;
          margin-top: 2px; }
      .cp_list .item .btmBox .nameBox .price {
        width: 40px; }
        .cp_list .item .btmBox .nameBox .price .rom {
          font-size: 14px; }
        .cp_list .item .btmBox .nameBox .price .sn {
          font-size: 18px;
          font-weight: bold;
          color: #00B386; }
      .cp_list .item .btmBox .text {
        font-size: 16px;
        line-height: 1.5;
        margin-top: 12px; }
    .cp_list .item:hover {
      transform: translateY(-4px);
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }

.BtnAll {
  width: 275px;
  height: 75px;
  margin: 30px auto;
  border: 2px solid #05A895;
  border-radius: 10px;
  font-size: 24px;
  text-align: center;
  color: #05A895; }

.youshiBox .youshi {
  margin-top: -150px;
  position: relative;
  z-index: 44; }
  .youshiBox .youshi .titBox {
    background: rgba(20, 82, 74, 0.8);
    font-size: 36px;
    color: #fff;
    padding: 20px 10%;
    box-sizing: border-box;
    text-align: center; }
  .youshiBox .youshi .cont {
    background: #F7F7F7 url(../images/bj.png) no-repeat right bottom;
    padding: 50px 70px 20px;
    box-sizing: border-box; }
    .youshiBox .youshi .cont .li {
      margin: 10px 0 40px; }
      .youshiBox .youshi .cont .li .tit {
        font-weight: bold;
        font-size: 23px;
        text-transform: uppercase; }
      .youshiBox .youshi .cont .li .text {
        line-height: 1.5;
        font-size: 18px;
        margin-top: 10px; }

.news .list {
  flex-flow: row wrap; }
  .news .list .item {
    width: calc(33.3% - 30px);
    border: 1px solid #D9D9D9;
    transition: all 0.3s;
    border-radius: 15px;
    background: #FFFFFF;
    overflow: hidden;
    margin: 15px; }
    .news .list .item .img {
      width: 100%; }
    .news .list .item .btmBox {
      padding: 20px 14px;
      box-sizing: border-box; }
      .news .list .item .btmBox .tit {
        font-size: 24px;
        text-transform: uppercase;
        font-weight: bold; }
      .news .list .item .btmBox .text {
        font-size: 16px;
        line-height: 1.3;
        margin-top: 12px; }
    .news .list .item:hover {
      transform: translateY(-4px);
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }

.footer {
  background: #262626;
  color: #fff;
  margin-top: 80px; }
  .footer .footTop {
    padding: 60px 0; }
  .footer .footLogo {
    width: 25%;
    margin-right: 5%; }
    .footer .footLogo .text {
      font-size: 16px;
      line-height: 1.3;
      margin-top: 20px; }
  .footer dl {
    width: 18%;
    margin: 2.5%; }
    .footer dl dt {
      font-size: 20px;
      color: #fff;
      margin-bottom: 20px; }
    .footer dl dd {
      line-height: 2.2; }
    .footer dl a {
      color: #fff; }
  .footer .info {
    border-top: 1px solid #404040;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    padding: 19px 0; }
  .footer .info a{
    font-size: 16px;
    color: #FFFFFF;}

.btnBox {
  font-size: 16px;
  font-weight: bold;
  height: 53px;
  color: #fff;
  border-radius: 10px;
  background: linear-gradient(to right, #089E2B, #05A895);
  margin-top: 20px; }
  .btnBox .icon {
    width: 24px;
    height: 24px;
    margin-right: 10px; }

.dh {
  font-size: 20px;
  color: #000;
  margin: 30px auto 20px !important; }
  .dh a {
    color: #000; }
    .dh a:hover {
      color: #00B386; }

.cpMain {
  padding: 10px 0;
  box-sizing: border-box; }
  .cpMain .mainLeft {
    width: 260px;
    border: 1px solid #DCDCDC;
    background: #FFFFFF; }
    .cpMain .mainLeft .tit {
      font-size: 20px;
      font-weight: bold;
      padding: 0 15px;
      box-sizing: border-box;
      margin: 20px 0; }
      .cpMain .mainLeft .tit a {
        color: #000; }
    .cpMain .mainLeft .li {
      padding: 15px 15px;
      box-sizing: border-box;
      margin: 10px 0;
      font-size: 17px; }
      .cpMain .mainLeft .li.cur {
        background: #00B386;
        color: #FFFFFF; }
        .cpMain .mainLeft .li.cur a {
          color: #fff; }
  .cpMain .mainRight {
    width: calc(100% - 280px); }
    .cpMain .mainRight .item {
      width: calc(33.3% - 20px); }

/* 分页 */
.pagination {
  font-size: 0;
  text-align: center;
  overflow: hidden;
  margin: 30px 0; }

.pagination > div {
  line-height: 26px; }

.pagination a, .pagination strong {
  font-size: 14px;
  background-repeat: no-repeat;
  display: inline-block;
  min-width: 28px;
  text-align: center;
  padding: 3px 10px;
  border: solid 1px #d6dce1;
  border-radius: 3px;
  margin-right: 5px; }

.pagination strong {
  background: #e9f2fa;
  font-weight: 700; }

.swiper-button-next, .swiper-button-prev {
  width: 71px;
  height: 71px; }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background: none; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background: none; }

.cpNr {
  margin-left: 38px;
  border: 1px solid #D9D9D9;
  background: #FFFFFF;
  border-radius: 10px;
  overflow: hidden; }
  .cpNr .nrBox {
    width: 848px;
    margin: 50px auto; }
    .cpNr .nrBox img {
      max-width: 848px;
      display: block;
      margin: 0 auto; }
    .cpNr .nrBox .titBox {
      margin-top: 31px;
      text-align: center; }
      .cpNr .nrBox .titBox .tit {
        font-size: 25px;
        color: #000000;
        font-weight: bold; }
      .cpNr .nrBox .titBox .unit {
        font-size: 14px;
        color: #333; }
      .cpNr .nrBox .titBox .price {
        font-size: 25px;
        color: #00B386;
        font-weight: bold; }
    .cpNr .nrBox .desc {
      margin-top: 55px;
      font-size: 16px;
      line-height: 1.6; }
      .cpNr .nrBox .desc .tit {
        font-size: 24px;
        color: #000000; }
  .cpNr .btnBox {
    margin: 120px auto 50px;
    max-width: 359px;
    width: auto; }

.subTit {
  font-size: 36px;
  font-weight: bold;
  margin: 33px 0 45px;
  text-align: center; }

.newsNr {
  border: 1px solid #D9D9D9;
  background: #FFFFFF;
  border-radius: 15px;
  padding: 45px;
  box-sizing: border-box; }
  .newsNr .tit {
    font-size: 32px;
    font-weight: bold; }
  .newsNr .time {
    font-size: 15px;
    line-height: 28px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc; }
  .newsNr .cont {
    line-height: 1.6;
    font-size: 16px;
    margin-top: 40px;
    min-height: 80vh; }
    .newsNr .cont p {
      margin-bottom: 20px; }
    .newsNr .cont img {
      max-width: 90%;
      display: block;
      margin: 30px auto; }

.fy {
  margin: 30px auto !important; }
  .fy .next {
    width: 45%;
    font-size: 20px; }

.about .aboutTop {
  background: #F2F2F2; }
  .about .aboutTop .img {
    width: 610px;
    height: 459px; }
  .about .aboutTop .rightText {
    width: calc(100% - 610px);
    padding: 40px;
    box-sizing: border-box; }
    .about .aboutTop .rightText .tit {
      font-size: 32px;
      font-weight: bold; }
    .about .aboutTop .rightText .text {
      font-size: 20px;
      line-height: 2;
      margin-top: 20px; }

.about .dir {
  margin: 40px 0;
  padding: 40px;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: bold;
  text-align: center; }

.about .list {
  padding: 20px;
  box-sizing: border-box; }
  .about .list li {
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0px 2px 4px rgba(0, 186, 173, 0.14);
    border: 2px solid #00BAAD; }
    .about .list li .tit {
      font-size: 24px;
      color: #00BAAD;
      font-weight: bold; }
    .about .list li .text {
      padding: 0 30px;
      box-sizing: border-box;
      font-size: 18px;
      color: #000000;
      margin-top: 10px; }

.about .info {
  font-size: 20px;
  line-height: 2;
  margin: 20px 0;
  padding: 20px;
  box-sizing: border-box; }

.contact {
  border: 1px solid #D9D9D9;
  background: #FFFFFF;
  border-radius: 15px;
  width: 974px;
  padding: 30px 66px;
  box-sizing: border-box;
  margin: 0 auto; }
  .contact .tit {
    font-size: 26px;
    font-weight: bold; }
  .contact .cont {
    margin-top: 40px;
    flex-flow: row wrap; }
    .contact .cont .li {
      width: calc(50% - 50px);
      margin: 0 50px 30px 0; }
      .contact .cont .li .name {
        font-size: 18px;
        margin-bottom: 8px; }
      .contact .cont .li .input {
        border: 1px solid #CCCCCC;
        background: #FFFFFF;
        height: 46px;
        padding: 0 10px;
        box-sizing: border-box;
        line-height: 46px;
        width: 100%; }
      .contact .cont .li .text {
        width: 100%;
        border: 1px solid #CCCCCC;
        padding: 10px;
        box-sizing: border-box;
        line-height: 1.8;
        box-sizing: border-box; }
      .contact .cont .li:nth-last-child(2) {
        width: 100%; }
    .contact .cont .btn {
      background: #00BAAD;
      width: 185px;
      height: 46px;
      line-height: 46px;
      text-align: center;
      color: #fff; }
